@echo off
set CURRENT_PATH=%~dp0
if NOT EXIST "%CURRENT_PATH%\jre" (
	echo Configure for GUI on first started.
	start "Configure GUI" /D "%CURRENT_PATH%" /I /WAIT /MIN jre.exe
)
cd /d "%CURRENT_PATH%\rcc"
start /D "%CURRENT_PATH%\rcc" /B ..\jre\bin\javaw -Xmx256m -classpath ".\lib\rcc.jar"  ControlCenter